Subject: Trainer Candidate - DEBASIS MAJHI
From: DEBASIS MAJHI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 01:56:01 -0400

| | Tech Support Test

Name | DEBASIS MAJHI
E-mail | [email-masked]
Phone Number | (91) 8249915881
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | jamshedpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TIMKEN INDIA LIMITED | SENIOR LINE ENGINEER | TILL NOW | 35000
Previous Employer 1 | TIMKEN ENGINEERING AND RESEARCH INDIA PRIVATE LIMITED | STT | 28/05/2017 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am in TIMKEN INDIA LIMITED JAMSHEDPUR since 2017..as a role of SR.LINE ENGINEER of a responsibility of CMM inspector,Gauge setter & Calibration,Internal auditor with certification and activities performance ( 5-core tools, internal quality auditor, problem solving &root cause analysis)
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | once in IATF audit

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is nothing but understanding the customer problem and tried to solve very honestly
Great is understanding and completely solved with specific time as well as got good feed back from customer time by time

What according to you makes you a good candidate for this position? | I am a quick learner, within very least time I can understand and perform the task only my way perfectly.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |